Commit 6e90b90a authored by Achilleas Pipinellis's avatar Achilleas Pipinellis 🚀

Do not include the first heading

parent c50b19f0
......@@ -11,50 +11,49 @@ sockets to avoid port conflicts.
<!-- DON'T EDIT THIS SECTION, INSTEAD RE-RUN doctoc TO UPDATE -->
**Table of Contents** *generated with [DocToc](https://github.com/thlorenz/doctoc)*
- [GitLab Development Kit](#gitlab-development-kit)
- [Design goals](#design-goals)
- [Differences with production](#differences-with-production)
- [Setup](#setup)
- [Clone GitLab Development Kit repository](#clone-gitlab-development-kit-repository)
- [Different installation types](#different-installation-types)
- [Native installation](#native-installation)
- [Prerequisites for all platforms](#prerequisites-for-all-platforms)
- [OS X 10.9 (Mavericks), 10.10 (Yosemite), 10.11 (El Capitan)](#os-x-10-9-mavericks-10-10-yosemite-10-11-el-capitan)
- [Ubuntu](#ubuntu)
- [Arch Linux](#arch-linux)
- [Debian](#debian)
- [Fedora](#fedora)
- [RedHat](#redhat)
- [CentOS](#centos)
- [Other platforms](#other-platforms)
- [Vagrant with Virtualbox](#vagrant-with-virtualbox)
- [Install](#install)
- [Development details](#development-details)
- [Exit](#exit)
- [Troubleshooting](#troubleshooting)
- [Vagrant with Docker](#vagrant-with-docker)
- [Install](#install)
- [Installation](#installation)
- [GitLab Enterprise Edition](#gitlab-enterprise-edition)
- [Post-installation](#post-installation)
- [Development](#development)
- [Example](#example)
- [Running the tests](#running-the-tests)
- [Update gitlab and gitlab-shell repositories](#update-gitlab-and-gitlab-shell-repositories)
- [Update configuration files created by gitlab-development-kit](#update-configuration-files-created-by-gitlab-development-kit)
- [PostgreSQL replication](#postgresql-replication)
- [OpenLDAP](#openldap)
- [NFS](#nfs)
- [Ubuntu / Debian](#ubuntu-debian)
- [OS X, other developer OS's](#os-x-other-developer-os-s)
- [Troubleshooting](#troubleshooting)
- [Rails cannot connect to Postgres](#rails-cannot-connect-to-postgres)
- ['LoadError: dlopen' when starting Ruby apps](#loaderror-dlopen-when-starting-ruby-apps)
- ['bundle install' fails due to permission problems](#bundle-install-fails-due-to-permission-problems)
- ['bundle install' fails while compiling eventmachine gem](#bundle-install-fails-while-compiling-eventmachine-gem)
- ['Invalid reference name' when creating a new tag](#invalid-reference-name-when-creating-a-new-tag)
- [Other problems](#other-problems)
- [License](#license)
- [Design goals](#design-goals)
- [Differences with production](#differences-with-production)
- [Setup](#setup)
- [Clone GitLab Development Kit repository](#clone-gitlab-development-kit-repository)
- [Different installation types](#different-installation-types)
- [Native installation](#native-installation)
- [Prerequisites for all platforms](#prerequisites-for-all-platforms)
- [OS X 10.9 (Mavericks), 10.10 (Yosemite), 10.11 (El Capitan)](#os-x-10-9-mavericks-10-10-yosemite-10-11-el-capitan)
- [Ubuntu](#ubuntu)
- [Arch Linux](#arch-linux)
- [Debian](#debian)
- [Fedora](#fedora)
- [RedHat](#redhat)
- [CentOS](#centos)
- [Other platforms](#other-platforms)
- [Vagrant with Virtualbox](#vagrant-with-virtualbox)
- [Install](#install)
- [Development details](#development-details)
- [Exit](#exit)
- [Troubleshooting](#troubleshooting)
- [Vagrant with Docker](#vagrant-with-docker)
- [Install](#install)
- [Installation](#installation)
- [GitLab Enterprise Edition](#gitlab-enterprise-edition)
- [Post-installation](#post-installation)
- [Development](#development)
- [Example](#example)
- [Running the tests](#running-the-tests)
- [Update gitlab and gitlab-shell repositories](#update-gitlab-and-gitlab-shell-repositories)
- [Update configuration files created by gitlab-development-kit](#update-configuration-files-created-by-gitlab-development-kit)
- [PostgreSQL replication](#postgresql-replication)
- [OpenLDAP](#openldap)
- [NFS](#nfs)
- [Ubuntu / Debian](#ubuntu-debian)
- [OS X, other developer OS's](#os-x-other-developer-os-s)
- [Troubleshooting](#troubleshooting)
- [Rails cannot connect to Postgres](#rails-cannot-connect-to-postgres)
- ['LoadError: dlopen' when starting Ruby apps](#loaderror-dlopen-when-starting-ruby-apps)
- ['bundle install' fails due to permission problems](#bundle-install-fails-due-to-permission-problems)
- ['bundle install' fails while compiling eventmachine gem](#bundle-install-fails-while-compiling-eventmachine-gem)
- ['Invalid reference name' when creating a new tag](#invalid-reference-name-when-creating-a-new-tag)
- [Other problems](#other-problems)
- [License](#license)
<!-- END doctoc generated TOC please keep comment here to allow auto update -->
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment